{
    "id": "e3680b18-6ba8-489e-87cd-24a7c71fb414",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "e3680b18-6ba8-489e-87cd-24a7c71fb414",
    "children": [
        "1dd2262d-266b-49e0-a0ed-5110a4833597",
        "fb476166-495c-4daf-b44c-56224a342285"
    ],
    "filterType": "GMRoom",
    "folderName": "rooms",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Rooms"
}